Subject: [http-auth] Looking for Volunteers

From: Yoav Nir <[email-masked]>
Date: Tue, 8 Mar 2016 09:10:21 +0200

Note: Cross-posted to SAAG and HTTPbis. Apologies if you have received this twice or thrice

Hi all

The HTTP-Auth working group has been working on a set of three documents for
a mutual authentication method for HTTP. These documents are:
 * draft-ietf-httpauth-mutual-06
 * draft-ietf-httpauth-mutual-algo-04
 * draft-ietf-httpauth-extension-05
   
The documents are feature complete. However, neither the authors nor the 
WG chairs are native English speakers, and we would like to have the 
language of these documents improved before proceeding to WG and IETF last
calls. 
   
If anyone would like to volunteer to read one or more of these documents
and help us improve grammar and readability, we would appreciate this very
much. As always in the IETF, substantive comments and nits are always
welcome as well. 
   
So if you're interested and are able to perform a language review on one or
more of these documents please contact one of the chairs directly. 
   
Thanks in advance,
   
Yoav and Rifaat
HTTP-Auth Chairs